• Login: Password:
  • CzechWoW » Forum » Podpora uživatelů » [!!] CzechWoW Launcher
    pages: 1 2 3 [ 4 ] 5 6 10 12
    conearix
    • Reply #61  |  17-12-2009, 08:41:58
      [link]
    to jsem vcera zkousela, ale po downgradu me to sice pustilo, ale jen o momentik dal, kde mi to napsalo, ze potrebuju novy patche, jinak se mi to nespusti, tak se spustilo jejich automaotaticke nahravani, dokonce jsem i nechala nahrat verzi 3.2.0 a jak se chtela instalovat ta 3.3.0 tak jsem to stopla, vysledek, stejnej - pry potrebuju jeste aktualnejsi patch, ok, tak se znovu spustilo nahravani posledniho patche, a ejhle, po nahrani verze 3.3.0 jsem opet tam, kde jsem byla

    vysledek: 3.3.0 mi nechce pustit hru, 3.2.0 mi nechce pustit hru a ani ten co se obnovi po repairu mi nechce pustit hru, kdyby ten comp nebyl tak drahej tak uz bych ho asi rozkopala!

    CO MAM SAKRA DELAT!
    Solinaris
    • Příspěvky: 1242
    • Smazán
    • OFFLINE
    • Poslat PM
    • Reply #62  |  17-12-2009, 10:50:32
      [link]
    Když uděláš downgrade musíš zase nainstalovat všechny patche, ale jen po 3.1.3(!) nebo je ti to k ničemu. Takže udělej downgrade nainstaluj patche a až pak přepiš naším Launcherem ten stávající. Po té spusť hru. Co jsem pochopila, tak jsi to všechno udělala, ale Launcher tam dala hned na začátku. Což nemá žádný smysl a nechala jsi nainstalovat větší patche než je 3.1.3. Možná by bylo dobré sem hodit i screeny s tím kde ti to vyhodí nějakou chybu, nebo cokoliv jiného. návod na vkládání screenů je zde.

    Možná by bylo dobré si projít i pár topiků v tomhle tématu. Například toto ti možná pomůže, ale možná ne.

    [ Upravil Solinaris  17-12-2009, 10:52:48 ]
    Miguel85
    • Reply #63  |  17-12-2009, 23:05:28
      [link]
    Zdravím chci se zeptat. Nainstaloval jsme wowko,potom se mi automaticky stáhli všechny patche. Moje momentální verze je 3.3.0, mám stáhnutý i launcher, ale když se chci ve hře přihlásit, tak mi to napíše "Unable to validate game version. This may be caused by file corruption or the interference of another program" a pak mě to odkazuje na nějakou internetovou stránku, která mi je na prd. Děkuji za pomoc.

    _______________________________


    Solinaris
    • Příspěvky: 1242
    • Smazán
    • OFFLINE
    • Poslat PM
    • Reply #64  |  18-12-2009, 08:23:10
      [link]
    Zdravím chci se zeptat. Nainstaloval jsme wowko,potom se mi automaticky stáhli všechny patche. Moje momentální verze je 3.3.0, mám stáhnutý i launcher, ale když se chci ve hře přihlásit, tak mi to napíše "Unable to validate game version. This may be caused by file corruption or the interference of another program" a pak mě to odkazuje na nějakou internetovou stránku, která mi je na prd. Děkuji za pomoc.

    Koukni se o jednu stránku zpět a najdeš řešení. Přečti si ji klidně celou. Nebo se koukni i do jiných topiků v téhle sekci a najdeš to tu 100%.

    conearix
    • Reply #65  |  19-12-2009, 10:55:11
      [link]
    udelala jsem vsechno co jsem mela, mam ted verzi 3.1.3, zkopirovala jsem louncher az potom a stejne to po me neustale chce dalsi patch - 3.2.0 (zatim nemam odvahu ho nainstalovat, abych to zase nemusela pracne repairovat a pak postupne instalovat do 3.1.3), pripada mi, ze chodim porad v kruzich, co jeste delam spatne? jakou verzi mam teda mit? jaktoze jsou tady vubec dostupne vyssi verze, kdyz jsou pro hrace nevyhovujici? mam se na to uz vykaslat? pomozte mi nekdo prosim.
    Solinaris
    • Příspěvky: 1242
    • Smazán
    • OFFLINE
    • Poslat PM
    • Reply #66  |  19-12-2009, 11:31:32
      [link]
    Ty verze jsou proto, protože na takových verzích chodí officiální servery, ale my zatím ne. Tak si zkus realmlist ručně přepsat. Mělo by stačit ve složce WoW -> Data -> enUS(enGB) -> realmlist.wtf změnit tenhle soubor. Otevři si ho například v poznámkovém bloku a přepiš jeho obsah na set realmlist czechwow.net. Pokud by ti nešel otevřít, tak si stáhni tento soubor a nahraď ho. Pak už stačí přes WoW.exe spouštět hru a přihlásit se do ní. Pokud ti tohle nepůjde, je chyba někde jinde a to nám tu pak hoď screen s tím kde se stává chyba.
    conearix
    • Reply #67  |  19-12-2009, 11:46:24
      [link]
    diky moc, ted uz to vypada na uspech:-)
    akvals
    • Reply #68  |  27-12-2009, 19:04:25
      [link]
    Ja mám nainštalované wow a stiahla som launcher ale píše mi že sa neumiestnil tam kde mal a mám ho premiestniť do Wow adresára ale ten v program files nemám...prosím píšte správy ako to mám urobiť...prosím ja neviem ako na to :-( pls
    YokoTomko
    • Reply #69  |  27-12-2009, 20:50:39
      [link]
    CW launcher umisti do adresare, kam jsi nainstalovala wow, defaultne je to prave Program Files adresar World of Warcraft, pokud jsi pri instalaci zmenila cestu kam se hra ma nainstalovat, bude se adresar s wow nalezat prave tam

    _______________________________
    jinde
    Kaoru a Rin predany
    Testarossa spi spankem zaslouzenym spolu s ostatnimi


    akvals
    • Reply #70  |  28-12-2009, 09:58:37
      [link]
    jj dik ale ja neviem prave ze kde je wow ulozene......viem kde to ma byt ale ne kde to je :( ..... pls pomozteeee
    YokoTomko
    • Reply #71  |  28-12-2009, 10:13:51
      [link]
    toz pouzij funkci hledat a jako hledany soubor napr. prave ten launcher.exe, melo by ti to najit minimalne 2, jeden co jsi si stahla ze stranek CW a jeden od blizzu v hledanem adresari, ten prepises a hotovo :)

    _______________________________
    jinde
    Kaoru a Rin predany
    Testarossa spi spankem zaslouzenym spolu s ostatnimi


    akvals
    • Reply #72  |  28-12-2009, 10:21:51
      [link]
    caute pls poradte co kekd mam verziu 3.3.0 a chcem mat 3.1.3 ?????, pls dakujem
    buripe
    • Reply #73  |  01-01-2010, 17:15:51
      [link]
    Mám problém s patcham..! stáhl jsem si soubor patch 3.0.9 to 3.1.0 a je v něm toto co je na obrázku. http://i46.tinypic.com/2qc06sp.jpg jak mám tento patch naistalovat prosím o postup.! díky
    imogiant5
    • Reply #74  |  02-01-2010, 09:26:09
      [link]
    Quote: buripe | 01-01-2010, 18:15:51
    Mám problém s patcham..! stáhl jsem si soubor patch 3.0.9 to 3.1.0 a je v něm toto co je na obrázku. http://i46.tinypic.com/2qc06sp.jpg jak mám tento patch naistalovat prosím o postup.! díky
    instalovanie patcha pustis tak ze kliknes 2 krat na subor BNUpdate.exe a instalacia sa pusti

    _______________________________
    PvP

    PvE



    Hadky na youtube su ako specialne olympiady. Mozes vyhrat ale retardom budes stale.
    buripe
    • Reply #75  |  02-01-2010, 16:53:01
      [link]
    ok diky už to mám!!
    Mircara
    • Reply #76  |  05-01-2010, 21:21:46
      [link]
    Někde jsem tu četl že někdo nemá WOW v C:\\program files\\world of warcraft. V tomto případě může být složka v C:\\user\\veřejné\\games\\world of warcraft aspoň já to tak měl při jedný instalaci.

    _______________________________
    Solinaris
    • Příspěvky: 1242
    • Smazán
    • OFFLINE
    • Poslat PM
    • Reply #77  |  11-01-2010, 14:39:23
      [link]
    Quote: Mircara | 05-01-2010, 22:21:46
    Někde jsem tu četl že někdo nemá WOW v C:\\program files\\world of warcraft. V tomto případě může být složka v C:\\user\\veřejné\\games\\world of warcraft aspoň já to tak měl při jedný instalaci.

    Na tom v podstatě nezáleží, záleží na tom, kde si zadáš, aby jsi tu hrul měl. Já ji mám například ve dvou úplně různých adresářích než které jsi tu zmiňoval. U každého je to odlišné, ale tohle je jeden z těch nejčastějších umístění.
    picdoom
    • Reply #78  |  12-01-2010, 23:12:52
      [link]
    Sakra chlapi, nevim co je za prusvih, stahl jsem odtud kompletne vovko i s datadiskama a patchema, i launcher, všechno podle pokynu, spusti se mi to do hry a kdyz se chci prihlasit tak mi to pise: viz obrazek... heslo je spravny a account name taky tak v cem je chyba, poradte mi pls

    _______________________________
    picdoom
    • Reply #79  |  12-01-2010, 23:45:46
      [link]
    ok, obrazek se mi nenacetl takze v okne zni: Unable to validate game version. This may be caused by file corruption or the interference of another program. please visithttp://www.wow-europe.com/en/support/ for more information and possible sollutionsto this issue. dik za pomoc chlapi

    _______________________________
    nightblue
    • Reply #80  |  13-01-2010, 19:50:41
      [link]
    Ahoj mam uplne stejny problem UNABLE TO VALIDATE GAME VERSION. Patche mam urcite ok.
    Mate nejakej typ ?
    Diky h
    pages: 1 2 3 [ 4 ] 5 6 10 12
    Forum Nav : Jump To This Forum